<nav
  class="d-flex flex-row flex-justify-content-between flex-align-items-center p-10"
>
  <a href="#" class="logo p-20">Cocktails</a>
  <ul>
    <li class="">
      <a href="#">Recettes</a>
    </li>
    <li class="">
      <a href="#">Ingrédients</a>
    </li>
  </ul>
</nav>
